Documentation>C API
Data Fields
VlQS Struct Reference

quick shift results More...

`#include <quickshift.h>`

## Data Fields

vl_qs_type * | image
int | height
int | width
int | channels

## Detailed Description

This implements quick shift mode seeking.

## Field Documentation

## ◆ channels

int VlQS::channels

number of channels in the image

## ◆ height

int VlQS::height

height of the image

## ◆ image

vl_qs_type* VlQS::image

height x width x channels feature image

## ◆ width

int VlQS::width

width of the image

The documentation for this struct was generated from the following file:

- quickshift.h